Bug: PlaceholderAPI 2.10.7 support

Discussion in 'Bug Reports' started by tbi, Jul 31, 2020.

  1. tbi

    tbi New Member
    Premium Supporter Supporter

    Joined:
    Feb 6, 2019
    Messages:
    4
    Likes Received:
    1
    Enter a brief description of what is broken PlaceholderAPI 2.10.7 support

    What version of Minecraft are you using? All of the above

    What server jar are you using? Papermc 1.16.1 build 128

    What is this a bug report for? MythicMobs

    What version of the plugin are you using? dev v4.10.-3363

    Describe the bug. Be as specific as possible, images or short gifs/videos are welcome but save configuration files for later sections. Write a whole paragraph if needed, help us bug testers replicate your issue!
    well placeholderapi has released a new update, and that update has broken a bunch of plugins including yours... could you please update mythic mobs too the newest version of papi :)

    clip has made it so plugin devs either have to make an expansion for their plugins and publish it too the ecloud or include/shade the expansion within their plugin.

    sooooo thats going to have to be done to get mythic mobs working with the latest papi version.

    Example Configurations
     
    #1
    Vandaliah likes this.
  2. Tenitrex

    Tenitrex New Member
    Premium Supporter Supporter

    Joined:
    Jul 26, 2020
    Messages:
    21
    Likes Received:
    0
    Try to test it with spigot
     
    #2
  3. tbi

    tbi New Member
    Premium Supporter Supporter

    Joined:
    Feb 6, 2019
    Messages:
    4
    Likes Received:
    1
    90% sure the latest dev version of mythic mobs is working with the latest released version of papi(released today)... at least the console isnt saying that it doesent.

    thanx anyways.

    edit:

    nope still broken...
     
    #3
    Last edited: Aug 4, 2020 at 1:49 PM
  4. Tenitrex

    Tenitrex New Member
    Premium Supporter Supporter

    Joined:
    Jul 26, 2020
    Messages:
    21
    Likes Received:
    0
    I think dev already fixed this problem in new mm snapshot release use it)
     
    #4

Share This Page